var productivityBilling = {
    settings: {
        branch_autocompleteUrl: '',
        examType_autocompleteUrl: ''
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(productivityBilling.settings.branch_autocompleteUrl, '#branch', '#branch_id');
        global.autocomplete.bind(productivityBilling.settings.examType_autocompleteUrl, '#exam_type', '#exam_type_id');

    }
};